admin_bestellungen:
  path: /
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::index

admin_bestellungen_new:
  path: /new
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::new

admin_bestellungen_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::edit

admin_bestellungen_show:
  path: /{id}/show
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::show

admin_bestellungen_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::delete

admin_lieferschein_html:
  path: /lieferschein/{id}
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::lieferscheinHtml

admin_notiz_delete:
  path: /notiz/{id}
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::notizDelete

admin_bestell_xml:
  path: /bestell-xml
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::camt054Xml

admin_bestell_camt054:
  path: /bestell-camt054
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::camt054show

admin_bestell_camt054_delete:
  path: /{id}/camt054-delete
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::camt054delete

admin_bestell_schritte:
  path: /bestell-schritte
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::schritte

admin_bestell_checktxt:
  path: /bestell-checktxt
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::checktxt

admin_bestell_iteratxt:
  path: /bestell-iteratetxt
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::iteratetxt

admin_bestell_pdfdownload:
  path: /{type}/bestell-pdfdownload
  controller: App\Controller\Admin\Main\Bestellungen\BestellungenController::pdfdownload